:root {
    --iotcat-color-rgb:201,156,40;
    --iotcat-color:rgb(var(--iotcat-color-rgb));
    --iotcat-color-light:#fbf7ee;
    --aasx-bg-color: #001d35;
    --aasx-blue:#1d71b8;

    --top-left:#304061;
    --top-middle: #0a8f63;
    --top-right: #b7cc06;
    --iotcat-container-max-width: 1248px;
    --triangle-space: 60px;
}

body {

}
img.top-banner-middle-image {
    position: absolute;
    width: 308px;
    left: 50%;
    pointer-events: none;
    transform: translateX(-50%);
}

.top-banner {
    z-index: 4000;
    position: relative;
    background-image: linear-gradient(to right,var(--top-left), var(--top-middle), var( --top-right));
}

.iotcat-section-container {
    background-color: var(--iotcat-color-light);
}

.top-banner-bottom {
    background-image: linear-gradient(to right,var(--top-left), var(--top-middle), var( --top-right));
    position: relative;
    -webkit-mask-image: url(/public/triangle.svg);
    mask-image: url(/public/triangle.svg);
    mask-repeat: no-repeat;
    mask-position: top center;
    height:89px;
    mask-size: calc(var(--iotcat-container-max-width) - 24px - var(--triangle-space)*2);
}

.iotcat-info-section-grid {
    display: flex;
}

.iotcat-info-section-child {
    flex-grow: 1;
    min-width: 0;
    flex-basis: 0;
}
.iotcat-info-section-child.left {
    margin-right: 1.5rem;
}
.iotcat-info-section-child.right {
    margin-top: 40px;
    margin-left: 1.5rem;

}
a.iotcat-home-link {
    margin-top:2rem;
    background-color: var(--iotcat-color);
    margin-bottom:6rem;
}

a.iotcat-home-link:hover {
   background-color:rgba(var(--iotcat-color-rgb),0.5);
}
.card-mb {
    margin-bottom:3rem;
}

.iotcat-icon {
    background-color:var(--iotcat-color);
    width:30px;
    mask-repeat: no-repeat;
    mask-position: center;
    margin-right: 10px;
}

.top-area-container {
    position: relative;
    background-size: 200px;
    background-repeat: no-repeat;
    background-position: bottom right;
    display:flex;
    justify-content: space-between;
    padding: 50px 0px;
}

.iotcat-bg-image{
    position: absolute;
    pointer-events: none;
}
img.iotcat-bg-image.iotcat-bg-image-right {
    width: 300px;
    right: 0;
}

img.iotcat-bg-image.iotcat-bg-image-left {
    width: 300px;
    bottom: 0;
}
.top-img-bg-left {
    width: 300px;
}

.top-img-bg-right {
    width: 400px;
    right: 0;
    bottom: 0;
}

.top-area-left {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-left:var(--triangle-space);
}
.top-area-right {
    position: relative;
    display: flex;
    align-items: center;
    margin-right:var(--triangle-space);
}


p.iotcat-bottom-title {
    font-size: 2.5rem;
    color: var(--iotcat-color);
}
.iotcat-logo-container{
    display: flex;
    justify-content: center;
    padding-top: 4rem;
    padding-bottom: 2rem;
}

img.iotcat-logo {
    width: 300px;
}
img.right-area-img {
    width: 300px;
}
p.top-upper-title {
    margin-bottom: 0;
    color: var(--bs-gray-500);
        font-size: 0.875rem;
}
p.iotcat-bottom-title.here-u-can-find {
    font-size: 2rem;
}
p.top-title {
    color: white;
    font-size: 35px;
    width: 600px;
    margin-bottom:1.5rem;
    line-height: 1.2;
}

a.iotcat-link {
    color: white!important;
    padding: 10px 29px;
    border-radius: 100px;
    text-decoration: none;
    font-size:  20px;
}

a.top-link {
    border: 1px solid var(--iotcat-color);
}
a.top-link:hover {
    background-color:rgba(var(--iotcat-color-rgb),0.5);

}   

.iotcat-bottom-text-container {
    background-color:#f8f2e3;/* rgba(var(--iotcat-color-rgb), 0.2);*/
    padding: 20px 100px;
    border-radius: 50px;
    margin-bottom:100px;
}

p.iotcat-bottom-text {
    font-size: 0.875rem;
    color: var(--bs-gray-600);
}

.iotcat-info-section {
    background-color: white;
    border-radius: 70px;
    padding: 40px 50px;
    display: flex;
}

.iotcat-info-section-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 1rem;
}

p.iotcat-info-section-content-title {
    margin-bottom: 0;
    color: var(--bs-gray-600);
    font-size: .875rem;
}

p.iotcat-info-section-content-sub-title {
    font-size: 22px;
    margin-bottom: 0;
}

.triangle-margin {
    margin-left: var(--triangle-space);
    margin-right: var(--triangle-space);
}

@media (min-width: 1400px) {
    .iotcat-section-container {
        .container {
            max-width: var(--iotcat-container-max-width);
        }
    }
}
@media(max-width: 1399px){
    .top-banner-bottom {
        height:77px;
        mask-size: calc(1140px - 24px - var(--triangle-space)*2);
    }
}

@media(max-width: 1199px){
    .top-banner-bottom {
        height:64px;
        mask-size: calc(960px - 24px - var(--triangle-space)*2);
    }
    p.top-title {
        width: auto;
    }
}

@media(max-width: 991px){
    .top-banner-bottom {
        height:48px;
        mask-size: calc(720px - 24px - var(--triangle-space)*2);
    }

    .iotcat-info-section-grid {
        flex-direction: column;
    }

    .iotcat-info-section-child.left {
        margin-right: 0;
    }
    .iotcat-info-section-child.right  {
        margin-left: 0;
    }
    .top-area-left {
        margin-left: 0;
    }
    .top-area-right {
        margin-right: 0;
    }
}
@media(max-width: 767px){
    .top-banner-bottom {
        height:36px;
        mask-size: calc(540px - 24px - var(--triangle-space)*2);
    }
    .top-area-container {
        flex-direction: column-reverse;
        align-items: center;
    }
    .top-area-left {
        align-items: center;
    }

    .top-area-right {
        margin-bottom:2rem;
    }
    .top-title {
        text-align: center;
    }
    .iotcat-bottom-text-container {
        padding: 20px 40px;
    }
}
@media(max-width: 575px){
    .top-banner-bottom {
        height:36px;
        mask-size: calc(100% - 24px - var(--triangle-space)*2);
    }
}




